Cannot run Projucer on Linux Mint


#1

Hi everyone,

Projucer is giving me the following output while trying to run it:

./Projucer: relocation error: ./Projucer: symbol _ZTVNSt7__cxx1115basic_stringbufIcSt11char_traitsIcESaIcEEE, version GLIBCXX_3.4.21 not defined in file libstdc++.so.6 with link time reference

I am running up to date Linux Mint:


System:    Host: IceCreamTaco Kernel: 3.16.0-38-generic x86_64 (64 bit) 
           Desktop: Cinnamon 2.6.13  Distro: Linux Mint 17.2 Rafaela

I already tried to update c++ libraries but no luck...

Any ideas on this?, thanks, Jorge.


#2

Hi IceCreamTaco,

as Jules already mentioned, we are very close to releasing a new version of the Projucer which will have wider support on linux. However, the live-coding will still be disabled on all linux distributions. Stay tuned!

Fabian


Projucer Trial Version Sign In